﻿body{margin: 0 auto auto auto;text-align:center;font-family: Arial, Verdana, sans-serif;font-size: 11pt;color:#000000; background-color:#cdcdce;background-image:url(../images/back.jpg);background-repeat:repeat-x;}

.pagecon {position:relative;}
.pagecon, .pagecon3 {margin:0 auto auto auto;max-width:1002px;background-color:White;overflow:hidden;}
.pagecon3 {max-width:1000px;}

.pagecon1, .pagecon4 {max-width:980px;border:1px solid #8eacb3;padding:10px;background-color:#ffffff;}
.pagecon4 {max-width:990px;}

.share {margin-top:10px; margin-right:10px; display:inline;}

h1 a, h1, .titlemain, .titlemain a {float:none; display:inline; margin:0; font-size:26pt; font-weight:bold; color:blue; text-decoration:none;font-family:'Open Sans', Helvetica, Arial, sans-serif;}
.titlemain a {margin-left:0;text-shadow: 6px 6px 5px rgba(235, 227, 0, 0.6);line-height:1em;}
h1 a:hover, .titlemain a:hover {color:#000;}
.titlemain, .titlemain a {float:left;}

h2 {margin:15px 0 0 0;font-family:'Open Sans', Helvetica, Arial, sans-serif;}
h3 {font-family:'Open Sans', Helvetica, Arial, sans-serif;}

.nobottom {margin-bottom:0;}

.title-variant {color:#8eacb3;}

a {color:Black; text-decoration:underline;}

a:hover {color:#8eacb3;}

.banner, .banner2 {width:100%; margin-bottom:10px;position:relative;background-image:url(images/banner.gif);background-repeat:no-repeat;overflow:hidden;}
.banner2 {width:990px;}

.header-slogan {float:left; clear:left; text-align:left; width:710px; padding:0 0 0 10px; color:#fff;}

.group {float:left;padding-left:175px;padding-top:10px;}

.optional-image {float:left; margin-left:20px; display:inline; border:1px solid #8eacb3; margin-top:10px;}

.header-slogan a {color:#000; text-decoration:none;}

.main-content {float:left; max-width:100%; padding:0 0 10px 0;}

.main-content p {line-height:1.5em;font-size:1.3em;}

.main-content-1 {float:left; max-width:730px; text-align:left;}

.main-left {float:left; max-width:730px;}

.adcon {height:90px;}
.adcon, .adcon2, .adcon4 {float:left; width:100%;text-align:left;height:90px;margin-bottom:20px;}
.adcon, .adcon2 {float:none;}
.adcon4 {width:100%;margin-bottom:40px;}
.adcon2 {padding-left:0px;}
.blockad, .blockad2, .blockad3 {float:left;width:336px;height:280px;margin:0 10px 15px 0;text-align:left;}
.blockad {width:100%;}

#gamecon {margin:0 0 40px 0;background-color:Black;width:800px;text-align:left;float:none;overflow:hidden;}
#gamecon2 {background-color:#000000;}
.pokemonball, .pokemonscientist {position:absolute;right: -2px;top:-1px;}
.pokemonscientist {right:70px;width:63px;}
.pokemonball {width:83px;}
.pokemonball img {width:61%;}
.pokemonscientist img {width:51%;}

.footer {float:left; max-width:940px; padding:10px 20px 10px 20px; background-color:#cccccc; text-align:center; font-size:9pt;color:#000000;font-family:'Open Sans', Helvetica, Arial, sans-serif;}

.text {float:left; width:100%;font-size:11pt; text-align:left;margin-top:15px;}

.game-link {padding:0; margin:20px 0 20px 0; list-style:none; width:730px; float:left;}

.game-link li {margin:0 20px 20px 0; float:left;}

.game-link li a {width:220px; border:1px solid #8eacb3; background-color:#8eacb3; text-decoration:none; float:left; padding-top:155px; height:25px; text-align:center; }

.game-link a:hover {background-color:#ccc; color:#000;}

#game-con {float:left; margin:15px 0 15px 0; display:inline;}

.nav {float:left;width:140px;text-align:left;margin:15px 15px 0 0;padding:0;list-style:none;}
.nav a {color:#000;text-decoration:none;}
.nav li {margin-bottom:10px;}
.nav a:hover,
.home .nav .link1 a
{color:#5f7175;}

.bookmark-link a {float:right; border:1px solid #8eacb3; background-color:#000; padding:2px; text-align:center; width:64px; text-decoration:none; color:#fff; font-size:10pt; clear:right; margin:5px; display:inline-block;}

.bookmark-link a:hover {background-color:#ccc;}

.facebook, .googleplus {width:170px;text-align:left;float:left;margin-top:10px;clear:left;}
.googleplus {display:inline;clear:none;}

h2 {font-size:13pt;text-align:left;margin-bottom:15px;}
h3 {margin-top:5px;}

.text h1 {font-size:12pt;color:#000;width:100%;margin-bottom:15px;}

.slogan {float:left;color:#000000;font-family:'Open Sans', Helvetica, Arial, sans-serif;padding-left:35px;margin-bottom:0px;margin-top:10px;}

.game h1 {font-size:13pt;color:#666666;margin-top:15px;}

.icon1 {position:absolute;top:69px;left:480px;}

.nostyle {list-style:none;}
.lists {float:left;list-style:none;}
.lists li {float:left;margin-right:5px;}
.lists a {color:#666666;float:left;text-decoration:none;}
.lists a:hover {color:#cccccc;}

.liststa li {margin-bottom:10px;}

.walklist {width:100%;list-style:none;margin:0;padding:0;}
.walklist, .walklist li, .walklist li a {float:left;}
.walklist li {clear:none;margin-right:10px;}
.walklist li a {color:#000000;font-size:11pt;}
.walklist li a:hover {color:blue;}
.walklist2 {margin-bottom:20px;}
.listd {color:#cccccc;}

.walkthroughlink a {font-size:11pt;color:#000000;font-family:'Open Sans', Helvetica, Arial, sans-serif;font-weight:bold;}
.walkthroughlink a:hover {color:blue;}
.walkthroughlink {margin:0 0 15px 0;}

.smallh {font-size:11pt;margin:15px 0;width:100%;}

.width100 {width:100%;clear:left;margin:0;padding:0;list-style:none;}
.width100 li {margin-bottom:10px;}

.reducewidth {width:633px;}

.smallh1 {font-size:11pt;color:#000000;margin:5px 0 0 0;}

.leftplay {float:right;width:800px;margin-left:10px;text-align:left;}
.rightlinks {float:left;width:170px;text-align:left;padding:0;position:relative;}

.rightlinks ul {margin:0;padding:0;list-style:none;}
.rightlinks ul li {float:left;margin-bottom:5px;clear:left;}
.rightlinks ul li a {text-decoration:none;background-color:#e0dff8;color:#000000;padding:5px;-webkit-border-radius:10px; -moz-border-radius:10px; border-radius:10px;float:left;}

.wtitle {display:block;margin-bottom:7px;float:left;}
.link5 ul {clear:left;margin:10px 0 0 15px;display:inline;float:left;}
.link5 ul li {clear:left;}

.selection {overflow:hidden;}
.selection li, .selection li a, .selection li span, .selection .case, .selection .title {float:left;max-width:230px;}
.selection li img {width:100%;}
.selection li {position:relative;margin:0 15px 15px 0;list-style:none;height:190px;}
.selection .case {position:absolute;top:0px;left:0px;height:180px;}
.selection .title {margin-top:5px;text-align:center;}
.selection li a {color:#000000;font-family:'Open Sans', Helvetica, Arial, sans-serif;font-size:12pt;}
.selection li a:hover {color:blue;}
.selection {margin:15px 0 0 0;padding:0;width:100%;}
.marginrnone {margin-right:0px ! important;}

.selection li.largead {float:left;width:336px;height:280px;}

.mt15 {margin-top:20px;}

/* ================================================================ 
This copyright notice must be untouched at all times.

The original version of this stylesheet and the associated (x)html
is available at http://www.cssplay.co.uk/menus/drop_examples.html
Copyright (c) 2005-2007 Stu Nicholls. All rights reserved.
This stylesheet and the assocaited (x)html may be modified in any 
way to fit your requirements.
=================================================================== */
/* commom style for all browsers */

.menu5 {
text-align:left; font-family: verdana, sans-serif; position:relative; font-size:0.9em;height:2.5em; margin:0 padding:0; list-style-type:none;z-index:2;
}
.menu5 ul {
padding:0; margin:0; list-style-type:none; /* for Firefox */
}
.menu5 li {
float:left; position:relative;
}
.menu5 li a {
display:block; text-decoration:none; width:11.5em; color:#000; float:left; padding-right:1em; height:2em; line-height:2em; color:#909; 
}
* html .menu5 li a, .menu5 li a:visited {
width:7em; w\idth:6em; /* hack for IE5.5 */
}
.menu5 li a.drop, .menu5 li a.drop:visited {
font-weight:bold;
}
.menu5 li ul {
visibility:hidden; position:absolute; left:12.2em; height:0; overflow:hidden;-webkit-border-radius:10px; -moz-border-radius:10px; border-radius:10px;
}
.menu5 table {
margin:-1px; border-collapse:collapse; font-size:1em; /* font size for IE5.5 */
}

/* fist line style for IE7 and non-IE browsers and the second line for IE5.5 and IE6 */
.menu5 li:hover a,
.menu5 li a:hover {
border:0;
}
.menu5 li a:hover {background-color:#a5a2d0;}
.menu5 li:hover ul,
.menu5 li a:hover ul {
visibility:visible; height:auto; width:auto; background:#fff; border:1px solid #ddd; left:12.2em; top:0em; overflow:visible;
}
.menu5 li:hover ul li a,
.menu5 li a:hover ul li a {
display:block; font-weight:normal;text-decoration:none; height:auto; line-height:1.5em; padding:0.5em; width:9em;color:#000000;
}
* html .menu5 li a:hover ul li a {
width:10em; w\idth:9em; /* hack for IE5.5 */
}
.menu5 li:hover ul li ul,
.menu5 li a:hover ul li a ul {
visibility:hidden; position:absolute; top:0; left:10em; height:0; overflow:hidden;
}
.menu5 li:hover ul li:hover ul,
.menu5 li a:hover ul li a:hover ul {
visibility:visible; color:#000; border:1px solid #ddd; height:auto; background:#ffffff; width:10em;
} 
.menu5 li:hover ul li:hover ul li a,
.menu5 li a:hover ul li a:hover ul li a {
display:block; height:auto;
}
.menu5 li:hover ul li:hover ul li:hover a,
.menu5 li a:hover ul li a:hover ul li a:hover {
text-decoration:underline;
}

    .playgame a {float:left;text-align:center;color:#000000;text-decoration:none;font-weight:bold;padding:5px 15px;background-color:#E0DFF8;font-size:19pt;background: -moz-linear-gradient(#E0DFF8, #aba9db);
	background: -o-linear-gradient(#E0DFF8, #aba9db);
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#E0DFF8), to(#aba9db));
	background: -webkit-linear-gradient(#E0DFF8, #aba9db);margin:10px 0;-webkit-border-radius:10px; -moz-border-radius:10px; border-radius:10px;margin:15px 0 15px 0;}
.playgame a:hover 
{
    background-color:#aba9db;
background: -moz-linear-gradient(#aba9db, #7c7ab0);
	background: -o-linear-gradient(#aba9db, #7c7ab0);
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#aba9db), to(#7c7ab0));
	background: -webkit-linear-gradient(#aba9db, #7c7ab0);color:#ffffff;
	}
.playgame a {font-weight:normal;padding:10px 15px;}
	.clear {clear:left;}
.discuss {float:left;width:100%;margin-top:15px;}
.content {float:right;width:54%;text-align:left;}
.content img {max-width:100%;}
.discuss2 {float:left;margin-top:15px;width:43%;margin-right:15px;}
.text2 {float:left;width:100%;}
.whiteback {background-color:#ffffff ! important;}

.changesocial .facebook {left:545px;top:156px;position:absolute;}
.changesocial .smallh1 {font-size:1.4em;margin:20px 0 0 0;}
.externalgame .smallh1 {font-size:1.7em;margin:20px 0 0 0;}
.changesocial #gamecon {margin-top:0px;}

.changesocial .googleplus {left:328px;top:193px;position:absolute;}

.selection li.marginleftnone {margin-right:0px;}

.facebookbox {float:left;position:relative;z-index:1;}

.googleadd {float:left;width:100%;margin-bottom:15px;}

.playlink a {padding:7px 15px;background:#2a00ff;color:yellow;background: -moz-linear-gradient(#b7acef, #2a00ff);
background: -o-linear-gradient(#b7acef, #2a00ff);background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#b7acef), to(#2a00ff));background: -webkit-linear-gradient(#b7acef, #2a00ff);text-decoration:none;padding:3px;-webkit-border-radius:10px; -moz-border-radius:10px; border-radius:10px;font-size:20pt;}

.playlink a:hover {background:#f0ff00;color:blue;background: -moz-linear-gradient(#e9ef88, #f0ff00);
background: -o-linear-gradient(#e9ef88, #f0ff00);background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#e9ef88), to(#f0ff00));background: -webkit-linear-gradient(#e9ef88, #f0ff00);}

.playlink2 a {margin-bottom:10px;float:left;clear:left;}
.fullp {width:100%;float:left;}

.latestnews {}
.latestnews ul, .latestnews ul li {width:100%;height:auto;font-size:9pt;}
.latestnews ul li {margin:0 0 5px 0;}
.latestnews ul {float:left;margin:0;padding:0;list-style:none;}
.latestnews {text-align:left;}
.latestnews h2, .latestnews h3 {margin:0 0 10px 0;}
.latestnews img {width:auto;height:auto;float:left;margin-right:10px;}
.latestnews p {float:left;}
.latestnews ul li .morelink {width:100%;}
.latestnews ul li .morelink a {width:100%;float:left;padding:2px;text-align:center;background-color:#4691b9;color:#ffffff;text-decoration:none;font-size:11pt;margin-top:5px;margin-bottom:5px;}
.latestnews ul li .morelink a:hover {background-color:blue;}
.latestnews ul li .maintext {width:80%;}


.homebasic {float:left;width:100%;}
.homebasic a {font-family:'Open Sans', Helvetica, Arial, sans-serif;}
.homecolumn, .homecolumn2, .homecolumn3 {width:336px;float:left;border:1px solid #cccccc;padding:10px;margin-right:15px;}
.homecolumn2, .homecolumn3 {width:274px;}
.homecolumn {border:none;}
.homecolumn3 {margin-right:0px;border:none;}
.homelargead {float:left;width:336px;height:280px;margin-bottom:25px;}
.facebookhome {width:284px;}
.g-plus {width:284px;}
.colbox {width:100%;float:left;margin-bottom:15px;}
.colbox img {width:100%;}

a.rhtitle span {font-family:'Open Sans', Helvetica, Arial, sans-serif ! important;}

.homecolumn .selection li {
    height: 164px;
    list-style: none outside none;
    margin: 0 15px 15px 45px;
    position: relative;
}

.morehelp li {margin-bottom:10px;float:left;clear:left;}
.spaceli {list-style:none ! important;height:10px;}
h2.completehelp {margin-top:15px ! important;float:left;width:100%;}

.imagecomment {font-size:9pt;font-style:italic;margin-top:5px;font-weight:bold;color:#7a4bf4;}

.part {float:left;width:100%;}
.part1, .part2 {width:48.5%;padding-right:3%;float:left;}
.part2 {padding-right:0%;}

.rightlinks ul li a:hover,
.page2 .link1 a, 
.page3 .link2 .link2 a,
.page4 .link3 a,
.page5 .link4 a,
.page6 .wlink1 a,
.page7 .wlink5 a,
.page8 .wlink4 a,
.page9 .wlink3 a,
.page10 .wlink7 a,
.page11 .wlink2 a,
.page12 .wlink8 a,
.page13 .wlink9 a,
.page14 .wlink10 a,
.page15 .wlink11 a,
.page16 .wlink12 a,
.page17 .link14 a,
.page18 .link13 a,
.page19 .link7 a,
.page20 .link15 a,
.storymode .storymodelink a,
.onevsonemode .onevsonemodelink a,
.page21 .ptd2walkthroughhomelink a,
.page21a .ptd2walk1 a,
.page21b .ptd2walk2 a,
.page21c .ptd2walk3 a,
.page21d .ptd2walk4 a,
.page21e .ptd2walk5 a,
.page21f .ptd2walk6 a,
.page22a .ptd21v1walk1 a,
.page22b .ptd21v1walk2 a,
.page22c .ptd21v1walk3 a,
.page22d .ptd21v1walk4 a,
.page22e .ptd21v1walk5 a,
.page22 .link17 a,
.page23 .link16c a,
.page24 .link18 a,
.page25 .link19 a,
.page26 .link20 a,
.page27 .link21 a,
.page28 .link22 a,
.page29 .link23 a,
.page30 .link24 a,
.page31 .link25 a,
.page32 .link26 a
{background-color:#a5a2d0;}

.tableofcontents li {margin-bottom:10px;}
.tableofcontents li ol {margin-top:10px;}
.tableofcontents li a:hover, .largeguide a:hover {color:Blue;}

.maincontent {float:left;width:100%;}

.largeguide h2 a {color:Blue;font-size:15pt;}
.largeguide h3 {margin-left:2%;width:98%;}
.largeguide h4 {margin-left:4%;width:97%;}

.gamelistcon {float:left;width:100%;}
.gamelistcon .selection li img, .gamelistcon .selection .case {height:225px;}
.gamelistcon .selection li {height:255px;}
.selection li span {text-align:center;}

.imgalt {width:40%;float:left;}
.imgalt2 {width:30%;float:left;}
.imgalt3 {float:left;}

.linkunittop {padding-left:125px;float:left;margin-bottom:15px;}
.adlinks {width:100%;float:left;margin-top:25px;}

.videopreroll {position:absolute;}

.externalgame #gamecon {background:none;}

.gamepage .adcon3, .home .adcon3 {width:100%;}

 /* All Mobile Sizes (devices and browser) */@media only screen and (min-width:1260px){
.gamepage .adcon3, .home .adcon3 {width:120px;height:600px;position:absolute;top:226px;left:-140px;text-align:right;}
.home .adcon3 {top:120px;}
}

 /* All Mobile Sizes (devices and browser) */@media only screen and (min-width:1340px){
.gamepage .adcon3, .home .adcon3 {width:160px;height:600px;position:absolute;left:-180px;}
.home .adcon3 {top:120px;}
}
 /* All Mobile Sizes (devices and browser) */@media only screen and (min-width:1620px){
.gamepage .adcon3, .home .adcon3 {width:300px;height:600px;position:absolute;left:-320px;}
.home .adcon3 {top:120px;}
}

 /* All Mobile Sizes (devices and browser) */@media only screen and (max-width:1320px){
.home div.sideadvertdiv, .home div.sideadvertdiv2,
div.sideadvertdiv, div.sideadvertdiv2 {top:-9999px;position:absolute;left:0;}
}

.advert1, .content1 {float:left;padding-top:20px;}
.advert1 {width:300px;margin-right:20px;}
.content1 {width:56%;padding-left:20px;}
.content1 img {max-width:100%;}

.externalgame .facebook {left:auto ! important;right:160px;}

.adverttall {margin-bottom:20px;}

.playptd .smallh1{float:left;margin-top:51px;}
.playptd .share {float:right;}

.adgame {position:relative;}
.adgame .gamecon {position;absolute;}
.adgame .adoverlay {position:absolute;top:0;left:0;}
.pagecon1, .pagecon4 {border:none;}



@media (max-width: 1000px) {
.leftplay {width:100%;padding:0;margin:0;}
#gamecon {width:100%;}
}

@media (max-width: 800px) {
.content1 {width:100%;padding:0;margin:0;}
}

@media (max-width: 600px) {
h1 a, h1, .titlemain, .titlemain a {font-size:21pt;border:none;}
.selection li {max-width:45%;}
}

@media (max-width: 550px) {
.content {width:100%;}
}

@media (max-width: 480px) {
h1 a, h1, .titlemain, .titlemain a {font-size:17pt;}
.banner, .banner2 {height:90px;}
.slogan {padding-left:0;}
}
@media (max-width: 420px) {
.pokemonball, .pokemonscientist {top:28px;}
.titlemain {position:relative;z-index:5;}
}
@media (max-width: 350px) {
.selection li {max-width:100%;margin-right:0;}
.slogan {margin-top:40px;}
.banner, .banner2 {height:120px;}
}

